@charset "Shift_JIS";

/*
*
*【CSSのカスタマイズについて】
*
*■文字サイズを変更したい場合は
*　⇒font-size:○○px;
*　　　　　　　　の「○○」部分を変更します。
*
*■色を変更したい場合は
*　⇒color:#○○○○○○;
*　　background-color:#○○○○○○;
*　　border-top:#○○○○○○
*　　　　　　　　などの「#○○○○○○」部分を
*　　　　　　　　16進法　or　色の名前（red/blueなど）に変更します。
*
*　　※参考⇒　http://ja.wikipedia.org/wiki/カラーチャート
*
*/



/*** 全体 ***/
body,
html{
	margin:0;
	text-align:center;
	background-color:#ffffff;
	font-size:12px;
	background:#ffffff url(../img/bg_body.gif) repeat;
}

html{
	overflow:-moz-scrollbars-vertical;
	overflow-y:scroll;
	height:100%;
	margin-bottom:1px;
}

img{
	border:none;
	margin:0px;
}

h1{
	font-weight:normal;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size:13px;
	line-height:1.8em;
	color:  #666666;
	text-align: left;
}

h2{
	font-size:18px;
	line-height:2em;
	padding:0px 0 0 0;
	color: #336699;
	font-weight: lighter;
	text-align: left;
}

h3{
	font-size:18px;
	padding:0px 0 0 0;
	color: #336699;
	font-weight: lighter;
	text-align: left;
}

h4{
	font-size:10px;
	line-height:1.6em;
	padding:0px 0 0 0;
	color: #666666;
	font-weight: lighter;
	text-align: left;
}

h5{
	font-size:12px;
	line-height:1em;
	padding:0px 0 0 0;
	color: #666666;
	font-weight: lighter;
	text-align: left;
}

h6{
	font-size:16px;
	padding:0px 0 0 0;
	color: #666666;
	font-weight: normal;
	text-align: left;
	line-height: 0em;
}

*:first-child+html h2{
	font-size:16px;
	line-height:0em;
	padding:6px;
	margin:10px;
}

a{
	color:#666666;
	text-decoration: none;
}

a:hover{
	color:#333366;
	text-decoration: none;
}

hr{
    height:1px;
    color:#666666;
    background-color:#666666;
    border:0 none;
	margin:15px 5px;
}

#container{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	background:#ffffff;
}

/*** ヘッダー ***/

#header{
	margin:0;
	width:900px;
	height:60px;
	background:url(../img/top.gif) no-repeat top left;
	text-align:left;
	padding-top:0;
	margin-top:0;
	padding-left:0px;
}

#headerbd{
	background:url(../img/bg_bar.gif) repeat-x;
	font-size:26px;
	color:#666666;
	font-weight:normal;
	width:900px;
	margin-left:-20px;
	padding-top:25px;
	padding-left:15px;
}

#header #headerbd a{
	text-decoration:none;
	color:#222222;
}

/*** メインコンテンツ部分 ***/

table {
	border-collapse: collapse;
	border-spacing: 0;
}
table.hoge {	/* 線が表示されなかったテーブル */
	border-top: 0 solid #000;
	border-left: 0 solid #000;
}
html:not([lang*=""]) table.hoge {	/* Firefox用ハック */
	border-collapse: separate;
}
th,td {
	border-bottom: 0 solid #000;
	border-right: 0 solid #000;
}


#main{
	margin-left:auto;
	margin-right:auto;
	margin-top:-35px;
	width:900px;
}

*:first-child+html #main{
	margin-left:auto;
	margin-right:auto;
	margin-top:-25px;
	width:900px;
}

#detail{
	width:900px;
	position:relative;
	margin-left:0px;
	margin-top:0px;
}

*:first-child+html #detail{
	width:900px;
	position:relative;
	margin-left:0px;
	margin-top:-35px;
}

#detail .catch{
	border:#aaaaaa 1px solid;
	background:#ffffff url(../img/bg_h2.gif) repeat-x left;
	margin:0;
	padding:0 0 0 15px;
	color:#666666;
	text-align:left;
}

.article{
	padding:10px;
	text-align:left;
	line-height:2.4em;
	color:#1a1a1a;
}

dl{
	width:450px;
	margin-left:15px;
}

dt{
	display:block;
	border:#cccccc 1px solid;
	padding:3px 15px;
	width:130px;
}

dt a{
	text-decoration:none;
}

dd{
	padding-top:8px;
	padding-right:10px;
	padding-bottom:20px;
	display:block;
}

dd img{
	margin:0px;
}

.comment img{
	float:left;
	margin-top:10px;
	margin-right:10px;
}

.commenttxt{
	display:block;
	padding-top:5px;
	margin-right:0px;
	
}

.link img{
	float:left;
	margin-top:10px;
	margin-right:10px;
}

.linktxt{
	display:block;
	padding-top:20px;
	margin-left:auto;
	margin-right:0px;
	width:370px;
}

.article span#mailad{
	padding:10px 20px;
	margin:10px;
	display:block;
	border:#cccccc 1px solid;
	width:400px;
}

/*** メニュー ***/

#menu{
	width:900px;
	margin-left:0px;
	padding-top:0px;
	padding-bottom:0px;
 	text-align:center;
	position:relative;
}

#menu li{
	list-style:none;
	margin-left:0px;
	margin-top:-1px;
	float:left;
}

*:first-child+html #menu li{
	list-style:none;
	margin-left:-1px;
	margin-top:-1px;
	width:0px;
	float:center;
}

#menu li a{
	text-decoration:none;
	border:#cccccc 1px solid;
	padding:10px 10px 10px 28px;
	margin-top;-3px;
	display:block;
	background:#ffffff url(../img/list_dot1.gif) no-repeat left;
}

*:first-child+html #menu li a{
	padding:10px 0px 10px 28px;
	width:0px;
}

#menu li a:hover{
	color:#ffffff;
	margin-top:-5px;
	padding:13px 10px 12px 28px;
	background:url(../img/list_dot2.gif) no-repeat left;
}

*:first-child+html #menu li a:hover{
	color:#ffffff;
	margin-top:-5px;
	padding:13px 0 12px 28px;
}
#menucontainer .catch{
	text-align:left;
	padding-left:0px;
}

.sidefreearea{
	text-align:center;
}

.sidefreearea span{
	display:block;
	text-align:left;
	margin-top:15px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	width:180px;
	line-height:1.2em;
}

/*** フッター ***/

#footer{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	padding-top:40px;
	width:800px;
	height:38px;
	color:#999999;
	background:url(../img/bg_footer.gif) repeat-x bottom;
}

/*** 回り込み解除 ***/

.clearfix:before,.clearfix:after {
    content:"";
    display:block;
    overflow:hidden;
}

.clearfix:after {
    clear:both;
}

.clearfix {
    zoom:1;
}
